name: basic_edc_ui
type: native_app
description: "This is an empty template project for developing UI Application with EDC"
icon: ""
shampshot: ""

templates:
  src/main.c: src/{{app_name}}.c
  inc/main.h: inc/{{app_name}}.h
  tizen-manifest.xml: tizen-manifest.xml
  tizen_native_project.yaml: tizen_native_project.yaml

files:
  shared/res/mainmenu.png: shared/res/{{app_name}}.png
  res/edje/main.edc: res/edje/{{app_name}}.edc